;---------------------------------------------------------------------------
; TeknoBubble
; This song is based around drum machine and sequencer based sounds.
; Coded: February-May 1998 by Hans Mikelson
;---------------------------------------------------------------------------

f1  0 8193 10 1              ; Sine
f2  0 1025  7 1  1025 1      ; 1?
f3  0 1025 -7 10.417  1025 10.417      ; Speed
f4  0 1025 10 1  0  .333  0  .2  0  .143  0 .111  0   .0909  ; Square ?

f90 0 1025 -7 0  1025 1   ; Ramp, FadeIn, PanRL
f91 0 1025 -7 1  1025 0   ; Saw, FadeOut, PanLR
f92 0 1025 -7 1  1025 1   ; Const 1, PanL
f93 0 1025 -7 .5 1025 .5  ; Const .5, PanC
f94 0 1025 -7 0  1025 0   ; Const 0, PanR
f95 0 1025 -7 .8  513 .2 512 .8   ; PanRLR
f96 0 1025 -7 .2  513 .8 512 .2   ; PanLRL
f97 0 1025 -7 1   1025 .7         ; FadeDown
f98 0 1025 -7 .5  1025 1          ; FadeUp
f99 0 1025 -7 0  513 1 512 1      ; FadeIn & Hold

;---------------------------------------------------------------------------
; Drums
;---------------------------------------------------------------------------
; Envelope
f10  0 1025 -7 .2  128 .6 128 1.0 256 .5 513 .2  ; Accent Envelope
;   Sta  Dur    Amp  Rate  Table  OutKCh
i5  0    3.072  1    1     10     1
; Drums :  0=HiHat, 1=Tap, 2=Bass, 3=KS Snare, 4=FMBoink, 5=Sweep, 6=RingMod1
f21  0 16  -2  1     3     1     3     2     1     2     1     2     2     2    ; Duration
f22  0 16  -2  6     6     6     6     5     5     5     5     5     5     5    ; Drum
f23  0 16  -2  4     3.5   2.5   2     2.8   1.6   4     3.5   2.5   3     3    ; Accent
f24  0 16  -2  1.3   0.5   .8    .15   0     0     0     0     0     0     0    ; Amp
f25  0 16  -2  1.3   0.5   .8    .15   0     0     0     0     0     0     0    ; Amp
;   Sta  Dur    Amp  DurTab  DrumTab  Accent  AmpTab  Speed  Steps  InKCh  OutCh
i30 0    3.072  8000  21      22       23      24      3     4      1      1
i30 0    3.072  8000  21      22       23      25      3     4      1      2
; Mixer
;    Sta  Dur    Amp  Ch  Pan  Fader
i190 0    3.072  1    1   92   92
i190 0    3.072  1    2   94   92


; Clear Zak
;     Sta  Dur
i195  0    3.072

