;---------------------------------------------------------------------------
; TeknoBubble
; This song is based around drum machine and sequencer based sounds.
; Coded: February-May 1998 by Hans Mikelson
;---------------------------------------------------------------------------

f1  0 8193 10 1              ; Sine
f2  0 1025  7 1  1025 1      ; 1?
f3  0 1025 -7 10  1025 10    ; Speed
f4  0 1025 10 1  0  .333  0  .2  0  .143  0 .111  0   .0909  ; Square ?

f90 0 1025 -7 0  1025 1   ; Ramp, FadeIn, PanRL
f91 0 1025 -7 1  1025 0   ; Saw, FadeOut, PanLR
f92 0 1025 -7 1  1025 1   ; Const 1, PanL
f93 0 1025 -7 .5 1025 .5  ; Const .5, PanC
f94 0 1025 -7 0  1025 0   ; Const 0, PanR
f95 0 1025 -7 .8  513 .2 512 .8   ; PanRLR
f96 0 1025 -7 .2  513 .8 512 .2   ; PanLRL
f97 0 1025 -7 1   1025 .7         ; FadeDown
f98 0 1025 -7 .5  1025 1          ; FadeUp
f99 0 1025 -7 0  513 1 512 1      ; FadeIn & Hold

;---------------------------------------------------------------------------
; Noise Resonance Filter
;---------------------------------------------------------------------------
f68 0    1024 -7 1 1024 1 ; Pitch Bend
f65 0    1024 -7 1 256 0 256 1 256 0 256 1 ; Pan 1
f67 0    1024 -7 800 100 150 100 1000 56 300 256 1600 256 300 156 2600 100 300 ; Fco Envelope
; Envelope
;    Sta   Dur    Amp  Rate  Table  OutKCh
i5   0     1.6    1    1     67     6       ; Fco
i5   0     1.6    16   1     92     7       ; Rez
; Noise Reson
;    Sta   Dur  Amp   Pitch  FcoKCh  RezKCh  PBend  OutCh
i44  0     .2   8000  7.00   6       7       92     10
i44  .     .    8000  8.00   6       7       .      10
i44  .     .    8000  8.07   6       7       .      10
i44  .     .    8000  9.03   6       7       .      10
; Delay
;    Sta  Dur  Time  FeedBk  InCh OutCh
i100 0    4.8  .4    .6      10   11
; Mixer
;    Sta  Dur  Amp  Ch  Pan  Fader
i190 0    4.8  2    11  65   92

; Clear Zak
;     Sta  Dur
i195  0    4.8

