;---------------------------------------------------------------------------
; Song 2
; This song is based around drum machine and sequencer based sounds.
; Coded: February-March 1998, Hans Mikelson
;---------------------------------------------------------------------------
;a0 0  68
;a0 78 90

f1  0 8193 10 1              ; Sine
f2  0 1025  7 1  1025 1      ; 1?
f3  0 1025 -7 8  1025 8      ; Speed
f3 64 1025 -7 8  1025 2      ; Speed
f4  0 1025 10 1  0  .333  0  .2  0  .143  0 .111  0   .0909  ; Square ?

f100 0 1025 -7 0  1025 1   ; Ramp, FadeIn, PanRL
f101 0 1025 -7 1  1025 0   ; Saw, FadeOut, PanLR
f102 0 1025 -7 1  1025 1   ; Const 1, PanL
f103 0 1025 -7 .5 1025 .5  ; Const .5, PanC
f104 0 1025 -7 0  1025 0   ; Const 0, PanR
f105 0 1025 -7 .8  513 .2 512 .8   ; PanRLR
f106 0 1025 -7 .2  513 .8 512 .2   ; PanLRL
f107 0 1025 -7 1   1025 .7         ; FadeDown
f108 0 1025 -7 .5  1025 1          ; FadeUp
f109 0 1025 -7 0  513 1 512 1      ; FadeIn & Hold

;---------------------------------------------------------------------------
; Drums
;---------------------------------------------------------------------------
; Envelope
f10  0 1025 -7 .4  256 3 256 .8 513 1.2  ; Accent Envelope
f10 48 1025 -7 3.5 256 2 256 .8 256 2 257 .4  ; Accent Envelope
;   Sta  Dur  Amp  Rate  Table  OutKCh
i5  2    38   1    1     10     1
i5  48   24   1    1     10     1
; Drums :  0=HiHat, 1=Tap, 2=Bass, 3=KS Snare, 4=FMBoink, 5=Sweep, 6=RingMod1
f21  0 16  -2  1     1     1     1     1     1     1     1        ; Duration
f22  0 16  -2  0     0     0     0     0     0     0     0        ; Drum
f23  0 16  -2  2     .5    1     1.5   2     2.5   .5    1        ; Accent
f24  0 16  -2  2     0     0     0     3     1     0     1        ; Amp
f25  0 16  -2  0     1.2   1     1     0     0     1     0        ; Amp
;   Sta Dur  Amp  DurTab  DrumTab  Accent  AmpTab  Speed  Steps  InKCh  OutCh
i30 2   38   8000 21      22       23      24      3      8      1      1
i30 2   38   8000 21      22       23      25      3      8      1      2
i30 48  16   8000 21      22       23      24      3      8      1      1
i30 48  16   8000 21      22       23      25      3      8      1      2
i30 64  8    8000 21      22       23      24      3      8      1      1
i30 64  8    8000 21      22       23      25      3      8      1      2
; Mixer
;    Sta  Dur  Amp  Ch  Pan  Fader
i190 2    4    1    1   102  100
i190 2    4    1    2   104  100
i190 6    34   1    1   102  102
i190 6    34   1    2   104  102
i190 48   24   1    1   102  102
i190 48   24   1    2   104  102

; Drums :  0=HiHat, 1=Tap, 2=Bass, 3=KS Snare, 4=FMBoink, 5=Sweep, 6=RingMod1
f26  0 16  -2  2   1   1   2   1   1   2   1   1   2   2  ; Duration
f27  0 16  -2  2   1   1   2   1   1   2   1   1   2   2  ; Drum
f28  0 16  -2  5   .7  1   .8  1   .5  3   .7  1   1   8  ; Accent
f29  0 16  -2  1   0   1   1   0   0   1   0   0   1   1  ; Amp
f30  0 16  -2  1   1   0   0   1   1   1   1   1   1   0  ; Amp
;   Sta  Dur  Amp  DurTab  DrumTab  Accent  AmpTab  Speed  Steps  InKCh  OutCh
i30 8    32   8000 26      27       28      29      3      11     1      3
i30 8    32   8000 26      27       28      30      3      11     1      4
i30 48   24   8000 26      27       28      29      3      11     1      3
i30 48   24   8000 26      27       28      30      3      11     1      4
i30 64   8    8000 26      27       28      29      3      11     1      3
i30 64   8    8000 26      27       28      30      3      11     1      4
; Mixer
;    Sta  Dur  Amp  Ch  Pan  Fader
i190 8    32   1    3   102  102
i190 8    32   1    4   104  102
i190 48   24   1    3   102  102
i190 48   24   1    4   104  102

;---------------------------------------------------------------------------
; Metal Acid Bass Sequence
;---------------------------------------------------------------------------
;f10  0 1025 -7 .4 256 3 256 .8 513 1.2  ; Accent Envelope
f15  0 65537 8 1  8193 .99 8192 .96 8192 .9 4096 -.8 8192 -.8 4096 -.9 8192 -.96 8192 -.99 8192 -1
f60  0 1025 -7 500 256 800 256 2000 512 8000  ; Fco Envelope
f51  0 16  -2  1     2     1     1     2     1     1     2     1     1     1    1     1     ; Duration
f52  0 16  -2  6.04  6.04  6.04  6.07  6.09  7.04  6.11  6.04  6.04  6.07  6.09 6.11  7.02  ; Pitch
f52 48 16  -2  6.04  6.04  6.04  6.07  6.09  7.04  6.10  6.04  6.04  6.07  6.09 6.11  7.03  ; Pitch
f52 56 16  -2  6.02  6.02  6.02  6.07  6.11  7.07  5.11  6.04  6.04  6.07  6.06 6.10  5.07  ; Pitch
f52 64 16  -2  5.11  5.11  5.11  6.02  6.04  7.11  6.06  6.11  6.02  6.04  6.04 6.06  7.09  ; Pitch
f53  0 16  -2  .7    .8    .9    1     1.1   1.2   2     .8    1     1.3   1.6  1.8   2     ; Accent
f54  0 16  -2  1.2   1     1     1     1.5   1     1     1.1   1     1.1   1.2  1.3   1.5   ; Amp
f54 48 16  -2  1.2   1     1     1.4   1.2   1     0     0     0     0     0    0     0     ; Amp
; Envelope
;    Sta  Dur  Amp  Rate  Table  OutKCh
i5   12   28   1    1     60     2
i5   12   28   8    1     102    3
i5   48   24   1    1     60     2
i5   48   24   8    1     102    3
; Metal Acid Bass
;    Sta  Dur  Amp  DurTab  DrumTab  Accent  AmpTab  Speed  Steps  FcoKCh  RezKCh  OutCh  Distort
i40  12   28   8000 51      52       53      54      3      13     2       3       5      15
i40  48   16   8000 51      52       53      54      3      13     2       3       5      15
i40  64   8    8000 51      52       53      54      3      13     2       3       5      15
; Mixer
;    Sta  Dur  Amp  Ch  Pan  Fader
i190 12   4    1    5   103  100
i190 16   12   1    5   105  102
i190 28   4    1    5   105  107
i190 32   8    .7   5   105  102
i190 48   20   .8   5   105  102
i190 68   4    .8   5   105  101

;---------------------------------------------------------------------------
; Warble Fifths
;---------------------------------------------------------------------------
f62  0 1025 -7 1000 256 800 256 3000 256 700 256 2500 ; Fco Envelope
f62 48 1025 -7 2000 256 500 256 5000 256 200 256 1500 ; Fco Envelope
f56  0 16  -2  1     1     1     1     1     1     1     1     1     1     1     1     1     1     1     1    ; Duration
f57  0 16  -2  7.04  8.04  7.11  8.07  7.04  8.04  7.11  8.07  7.04  8.04  7.11  8.07  7.02  7.04  7.07  7.09 ; Pitch
f57 48 16  -2  7.11  7.04  8.02  8.07  7.04  7.04  7.11  8.07  7.04  8.04  7.11  8.09  7.02  7.04  7.07  7.09 ; Pitch
f57 60 16  -2  7.04  8.04  7.11  8.07  7.04  8.02  7.09  8.07  7.04  8.04  7.11  7.07  7.02  7.04  7.07  6.09 ; Pitch
f57 68 16  -2  8.02  8.11  8.02  9.02  7.11  7.09  8.06  9.02  7.11  8.11  8.04  9.02  8.06  7.11  7.09  7.11 ; Pitch
f58  0 16  -2  1     1     1     1     1     1     1     1     1     1     1     1     1     1     1     1    ; Accent
f58 48 16  -2  1     1     1     1     1     1     1     1     1     1     1     1     1     1     1     1    ; Accent
f59  0 16  -2  1     1     1     1     1     1     1     1     1     1     1     1     1     1     1     1    ; Amp
f59 48 16  -2  0     0     0     0     0     0     0     0     1.2   1     1     1     1.2   1     1     1    ; Amp
; Envelope
;    Sta  Dur  Amp  Rate  Table  OutKCh
i5   28   12   1    1     62     4
i5   28   12   8    1     102    5
i5   48   24   1    1     62     4
i5   48   24   8    1     102    5
; Warble Fifths
;    Sta  Dur  Amp  DurTab  DrumTab  Accent  AmpTab  Speed  Steps  FcoKCh  RezKCh  OutCh  Distort
i41  28   12  12000 56      57       58      59      3      16     4       5       6      15
i41  48   16  12000 56      57       58      59      3      16     4       5       6      15
i41  64   8   12000 56      57       58      59      3      16     4       5       6      15
; Mixer
;    Sta  Dur  Amp  Ch  Pan  Fader
i190 28   4    1    6   103  100
i190 32   8    1    6   106  102
i190 48   20   .8   6   106  102
i190 68   4    .8   6   106  101

;---------------------------------------------------------------------------
; Spherical Lissajous
;---------------------------------------------------------------------------
;    Sta  Dur   Amp    Frqc   U    V     OutX  OutY  OutZ
i45  0    1     4000   7.04   3    2     11    12    13
i45  +    .5    3000   5.11   5.6  .4    .     .     .
i45  .    .125  6000   8.07   2.3  8.5   .     .     .
i45  .    .425  4000   6.11   4.1  5.5   .     .     .
i45  .    .0625 5000   6.02   2    3     .     .     .
i45  .    .125  4700   8.11   4    7     .     .     .
i45  .    .0625 3500   7.04   2.2  4.3   .     .     .
;
i45  4    .75  2500   7.04   3.1  2.3   11    12    13
i45  +    .25  3000   6.06   5.6  1.4   .     .     .
i45  .    .5   6000   7.07   2.3  8.2   .     .     .
i45  .    .0625 .     7.03   5.3  8.2   .     .     .
i45  .    .0625 .     5.07   2.7  2.2   .     .     .
i45  .    .125  .     7.11   2.3  8.2   .     .     .
i45  .    .0625 .     7.02   4.3  1.2   .     .     .
i45  .    .0625 .     7.04   4.2  1.3   .     .     .
i45  .    .125 .      8.07   4.1  1.4   .     .     .
;
i45  10   .75  2500   7.11   3.1  2.3   11    12    13
i45  +    .5   3000   8.06   5.6  1.2   .     .     .
i45  .    .25  6000   6.07   2.3  4.2   .     .     .
i45  .    .3125 .     7.03   2.4  8.2   .     .     .
i45  .    .0625 .     5.07   2.5  2.1   .     .     .
i45  .    .895  .     7.11   2.6  6.2   .     .     .
i45  .    .125  .     7.02   2.7  1.2   .     .     .
i45  .    .0625 .     6.04   2.8  1.3   .     .     .
i45  .    .125 .      8.07   2.9  1.2   .     .     .
; Planar Rotation
; 1=X-Y Plane, 2=X-Z Plane, 3=Y-Z Plane
;    Sta  Dur  Fqc  Phase  Plane  InX  InY  InZ  OutX  OutY  OutZ
i50  0    16   1.5  0      1     11   12   13   14    15    16
i50  0    16   2.0  0      2     14   15   16   17    18    19
; Delay
;    Sta  Dur  Time  FeedBk  InCh OutCh
i100 0    16   .25   .5      17   20
i100 0    16   .25   .5      18   21
; Mixer
;    Sta  Dur  Amp  Ch  Pan  Fader
i190 0    4    1    20  102  100
i190 0    4    1    21  104  100
i190 4    12   1    20  102  102
i190 4    12   1    21  104  102

;---------------------------------------------------------------------------
; FM Resonance Filter with Sequencer
;---------------------------------------------------------------------------
f65 40 1024 -7 1 256 0 256 1 256 0 256 1 ; Pan 1
f67 40 1024 -7 400 256 150 256 800 256 150 156 1300 100 300 ; Fco Envelope
f58 40 16  -2  3     2     3     1     4     4     2     2     3     1     1     1     2     2     2     4    ; Accent
; Envelope
;    Sta  Dur  Amp  Rate  Table  OutKCh
i5   40   8    1    1     67     6       ; Fco
i5   40   8    16   1     102    7       ; Rez
; FM Reson
;    Sta  Dur  Amp  DurTab  PitchTab  Accent  AmpTab  Speed  Steps  FcoKCh  RezKCh  OutCh
i43  40   8   8000  56      57        58      59      3      16     6       7       7
; Mixer
;    Sta  Dur  Amp  Ch  Pan  Fader
i190 40   8    1.2  7   65   102

;---------------------------------------------------------------------------
; FM Resonance Filter
;---------------------------------------------------------------------------
f61 64 1024 -5 8 1024 .25   ; Pitch Bend
f65 64 1024 -7 1 256 0 256 1 256 0 256 1 ; Pan 1
f67 64 1024 -7 400 256 150 256 800 256 150 156 1300 100 300 ; Fco Envelope
; Envelope
;    Sta  Dur  Amp  Rate  Table  OutKCh
i5   64   16   1    1     67     6       ; Fco
i5   64   16   12   1     108    7       ; Rez
; FM Reson
;    Sta  Dur  Amp   Pitch  FcoKCh  RezKCh  PBend  OutCh  FMFqc  FMAmp
i42  64   8    8000  7.04   6       7       61     8      3      2
;i42  65   .    <     .      .       .       61     8      2      2
;i42  66   .    <     .      .       .       61     8      1.71   2
;i42  67   .    6000  .      .       .       61     8      2      2
;i42  68   .    .     .      .       .       61     8      .8     2
;i42  69   .    .     .      .       .       61     8      3      2
;i42  70   .    .     .      .       .       61     8      1      2
;i42  71   .    .     .      .       .       61     8      1.71   2
;
;i42  72   .3   8000  8.04   6       7       61     8      3      2
;i42  73   .    <     .      .       .       61     8      2      2.2
;i42  74   .    <     .      .       .       61     8      1.71   2.5
;i42  75   .    <     .      .       .       61     8      2      3.4
;i42  76   .    <     .      .       .       61     8      .8     3.8
;i42  77   .    <     .      .       .       61     8      4.5    2.6
;i42  78   .    <     .      .       .       61     8      .32    5.6
;i42  79   .    1000  .      .       .       61     8      6.71   4.2

; Delay
;    Sta  Dur  Time  FeedBk  InCh OutCh
i100 64   18   .5    .6      8    9
; Mixer
;    Sta  Dur  Amp  Ch  Pan  Fader
i190 64   18   1    9   65   102

;---------------------------------------------------------------------------
; Noise Resonance Filter
;---------------------------------------------------------------------------
;f68 68 1024 -7 .5 28 1 150 1 14 .5 50 .5 14 1.5 200 1.5 56 .75 100 .75 28 .5 100 .5 28 1 256 1 ; Pitch Bend
f68 68 1024 -7 1 1024 1 ; Pitch Bend
f65 68 1024 -7 1 256 0 256 1 256 0 256 1 ; Pan 1
f67 68 1024 -7 800 100 150 100 1000 56 300 256 1600 256 300 156 2600 100 300 ; Fco Envelope
; Envelope
;    Sta  Dur  Amp  Rate  Table  OutKCh
i5   74.2 14   1    1     67     6       ; Fco
i5   74.2 14   16   1     102    7       ; Rez
; Noise Reson
;    Sta  Dur  Amp   Pitch  FcoKCh  RezKCh  PBend  OutCh
i44  74.2 .5   8000  7.04   6       7       102    10
i44  +    .    8000  7.09   6       7       .      10
i44  .    .    8000  8.04   6       7       .      10
i44  .    .    8000  8.09   6       7       .      10
i44  78.2 .5   8000  8.07   6       7       102    10
i44  +    .    8000  8.11   6       7       .      10
i44  .    .    8000  8.09   6       7       .      10
i44  .    .    8000  8.06   6       7       .      10
i44  82.2 .5   8000  7.09   6       7       102    10
i44  +    .    8000  6.07   6       7       .      10
i44  .    .    8000  8.02   6       7       .      10
i44  .    .    8000  8.04   6       7       .      10
; Delay
;    Sta  Dur  Time  FeedBk  InCh OutCh
i100 74.2 14   .5    .6      10   11
; Mixer
;    Sta  Dur  Amp  Ch  Pan  Fader
i190 74.2 14   1.2  11  65   102

; Clear Zak
;     Sta  Dur
i195  0    88




