;---------------------------------------------------------------------------
; TeknoBubble
; This song is based around drum machine and sequencer based sounds.
; Coded: February-May 1998 by Hans Mikelson
;---------------------------------------------------------------------------
;a0 0    114
;a0 118  160

f1  0 8193 10 1              ; Sine
f2  0 1025  7 1  1025 1      ; 1?
f3  0 1025 -7 8  1025 8      ; Speed
f3 64.5 1025 -7 8  1025 2      ; Speed
f4  0 1025 10 1  0  .333  0  .2  0  .143  0 .111  0   .0909  ; Square ?

f100 0 1025 -7 0  1025 1   ; Ramp, FadeIn, PanRL
f101 0 1025 -7 1  1025 0   ; Saw, FadeOut, PanLR
f102 0 1025 -7 1  1025 1   ; Const 1, PanL
f103 0 1025 -7 .5 1025 .5  ; Const .5, PanC
f104 0 1025 -7 0  1025 0   ; Const 0, PanR
f105 0 1025 -7 .8  513 .2 512 .8   ; PanRLR
f106 0 1025 -7 .2  513 .8 512 .2   ; PanLRL
f107 0 1025 -7 1   1025 .7         ; FadeDown
f108 0 1025 -7 .5  1025 1          ; FadeUp
f109 0 1025 -7 0  513 1 512 1      ; FadeIn & Hold

;---------------------------------------------------------------------------
; Drums
;---------------------------------------------------------------------------
; Envelope
f10  0 1025 -7 .4  256 3 256 .8 513 1.2  ; Accent Envelope
f10 48 1025 -7 3.5 256 2 256 .8 256 2 257 .4  ; Accent Envelope
;   Sta  Dur  Amp  Rate  Table  OutKCh
i5  2    38   1    1     10     1
i5  48.5 28   1    1     10     1
; Drums :  0=HiHat, 1=Tap, 2=Bass, 3=KS Snare, 4=FMBoink, 5=Sweep, 6=RingMod1
f21  0 16  -2  1     1     1     1     1     1     1     1        ; Duration
f22  0 16  -2  0     0     0     0     0     0     0     0        ; Drum
f23  0 16  -2  2     .5    1     1.5   2     2.5   .5    1        ; Accent
f24  0 16  -2  2     0     0     0     3     1     0     1        ; Amp
f25  0 16  -2  0     1.2   1     1     0     0     1     0        ; Amp
;   Sta  Dur  Amp  DurTab  DrumTab  Accent  AmpTab  Speed  Steps  InKCh  OutCh
i30 2    38   8000 21      22       23      24      3      8      1      1
i30 2    38   8000 21      22       23      25      3      8      1      2
i30 48.5 16   8000 21      22       23      24      3      8      1      1
i30 48.5 16   8000 21      22       23      25      3      8      1      2
i30 64.5 12   8000 21      22       23      24      3      8      1      1
i30 64.5 12   8000 21      22       23      25      3      8      1      2
; Mixer
;    Sta  Dur  Amp  Ch  Pan  Fader
i190 2    4    1    1   102  100
i190 2    4    1    2   104  100
i190 6    34   1    1   102  102
i190 6    34   1    2   104  102
;i190 48.5 28   1    1   102  102
;i190 48.5 28   1    2   104  102

; Drums :  0=HiHat, 1=Tap, 2=Bass, 3=KS Snare, 4=FMBoink, 5=Sweep, 6=RingMod1
f26  0 16  -2  2   1   1   2   1   1   2   1   1   2   2  ; Duration
f27  0 16  -2  2   1   1   2   1   1   2   1   1   2   2  ; Drum
f28  0 16  -2  5   .7  1   .8  1   .5  3   .7  1   1   8  ; Accent
f29  0 16  -2  1   0   1   1   0   0   1   0   0   1   1  ; Amp
f30  0 16  -2  1   1   0   0   1   1   1   1   1   1   0  ; Amp
;   Sta  Dur  Amp  DurTab  DrumTab  Accent  AmpTab  Speed  Steps  InKCh  OutCh
i30 8    32   8000 26      27       28      29      3      11     1      3
i30 8    32   8000 26      27       28      30      3      11     1      4
i30 48.5 24   8000 26      27       28      29      3      11     1      3
i30 48.5 24   8000 26      27       28      30      3      11     1      4
i30 64.5 12   8000 26      27       28      29      3      11     1      3
i30 64.5 12   8000 26      27       28      30      3      11     1      4
; Mixer
;    Sta  Dur  Amp  Ch  Pan  Fader
i190 8    32   1    3   102  102
i190 8    32   1    4   104  102
i190 48.5 28   1    3   102  102
i190 48.5 28   1    4   104  102

;---------------------------------------------------------------------------
; Metal Acid Bass Sequence
;---------------------------------------------------------------------------
;f10  0 1025 -7 .4 256 3 256 .8 513 1.2  ; Accent Envelope
f15  0 65537 8 1  8193 .99 8192 .96 8192 .9 4096 -.8 8192 -.8 4096 -.9 8192 -.96 8192 -.99 8192 -1
f60  0 1025 -7 500 256 800 256 2000 512 8000  ; Fco Envelope
f51  0 16  -2  1     2     1     1     2     1     1     2     1     1     1    1     1     ; Duration
f52  0 16  -2  6.04  6.04  6.04  6.07  6.09  7.04  6.11  6.04  6.04  6.07  6.09 6.11  7.02  ; Pitch
f52 48.5 16  -2  6.04  6.04  6.04  6.07  6.09  7.04  6.10  6.04  6.04  6.07  6.09 6.11  7.03  ; Pitch
f52 56.5 16  -2  6.02  6.02  6.02  6.07  6.11  7.07  5.11  6.04  6.04  6.07  6.06 6.10  5.07  ; Pitch
f52 64.5 16  -2  5.11  5.11  5.11  6.02  6.04  7.11  6.06  6.11  6.02  6.04  6.04 6.06  7.09  ; Pitch
f53  0 16  -2  .7    .8    .9    1     1.1   1.2   2     .8    1     1.3   1.6  1.8   2     ; Accent
f54  0 16  -2  1.2   1     1     1     1.5   1     1     1.1   1     1.1   1.2  1.3   1.5   ; Amp
f54 48.5 16  -2  1.2   1     1     1.4   1.2   1     0     0     0     0     0    0     0     ; Amp
; Envelope
;    Sta    Dur  Amp  Rate  Table  OutKCh
i5   12     28   1    1     60     2
i5   12     28   8    1     102    3
i5   48.5   28   1    1     60     2
i5   48.5   28   8    1     102    3
; Metal Acid Bass
;    Sta    Dur  Amp  DurTab  DrumTab  Accent  AmpTab  Speed  Steps  FcoKCh  RezKCh  OutCh  Distort
i40  12     28   8000 51      52       53      54      3      13     2       3       5      15
i40  48.5   16   8000 51      52       53      54      3      13     2       3       5      15
i40  64.5   12   8000 51      52       53      54      3      13     2       3       5      15
; Mixer
;    Sta  Dur  Amp  Ch  Pan  Fader
i190 12   4    1    5   103  100
i190 16   12   1    5   105  102
i190 28   4    1    5   105  107
i190 32   8    .7   5   105  102
i190 48.5   20   .8   5   105  102
i190 68.5   8    .8   5   105  101

;---------------------------------------------------------------------------
; Warble Fifths
;---------------------------------------------------------------------------
f62  0 1025 -7 1000 256 800 256 3000 256 700 256 2500 ; Fco Envelope
f62 48.5 1025 -7 2000 256 500 256 5000 256 200 256 1500 ; Fco Envelope
f56  0 16  -2  1     1     1     1     1     1     1     1     1     1     1     1     1     1     1     1    ; Duration
f57  0 16  -2  7.04  8.04  7.11  8.07  7.04  8.04  7.11  8.07  7.04  8.04  7.11  7.07  7.02  7.04  7.07  7.09 ; Pitch
f57 48.5 16  -2  7.11  7.04  8.02  8.07  7.04  7.04  7.11  8.07  7.04  8.04  7.11  8.09  7.02  7.04  7.07  7.09 ; Pitch
f57 60.5 16  -2  7.04  8.04  7.11  8.07  7.04  8.02  7.09  8.07  7.04  8.04  7.11  7.07  7.02  7.04  7.07  6.09 ; Pitch
f57 68.5 16  -2  8.02  8.11  8.02  9.02  7.11  7.09  8.06  9.02  7.11  8.11  8.04  9.02  8.06  7.11  7.09  7.11 ; Pitch
f58  0 16  -2  1     1     1     1     1     1     1     1     1     1     1     1     1     1     1     1    ; Accent
f58 48.5 16  -2  1     1     1     1     1     1     1     1     1     1     1     1     1     1     1     1    ; Accent
f59  0 16  -2  1     1     1     1     1     1     1     1     1     1     1     1     1     1     1     1    ; Amp
f59 48.4 16  -2  0     0     0     0     0     0     0     0     1.2   1     1     1     1.2   1     1     1    ; Amp
; Envelope
;    Sta  Dur  Amp  Rate  Table  OutKCh
i5   28   12   1    1     62     4
i5   28   12   8    1     102    5
i5   48.5   28   1    1     62     4
i5   48.5   28   8    1     102    5
; Warble Fifths
;    Sta    Dur  Amp  DurTab  DrumTab  Accent  AmpTab  Speed  Steps  FcoKCh  RezKCh  OutCh  Distort
i41  28     12  12000 56      57       58      59      3      16     4       5       6      15
i41  48.5   16  12000 56      57       58      59      3      16     4       5       6      15
i41  64.5   12  12000 56      57       58      59      3      16     4       5       6      15
; Mixer
;    Sta  Dur  Amp  Ch  Pan  Fader
i190 28   4    1    6   103  100
i190 32   8    1    6   106  102
i190 48.5   20   .8   6   106  102
i190 68.5   8    .8   6   106  101

;---------------------------------------------------------------------------
; Spherical Lissajous
;---------------------------------------------------------------------------
;    Sta  Dur   Amp    Frqc   U    V     OutX  OutY  OutZ
i45  0    1     4000   7.04   3    2     11    12    13
i45  +    .5    3000   5.11   5.6  .4    .     .     .
i45  .    .125  6000   8.07   2.3  8.5   .     .     .
i45  .    .425  4000   6.11   4.1  5.5   .     .     .
i45  .    .0625 5000   6.02   2    3     .     .     .
i45  .    .125  4700   8.11   4    7     .     .     .
i45  .    .0625 3500   7.04   2.2  4.3   .     .     .
;
i45  4    .75  2500   7.04   3.1  2.3   11    12    13
i45  +    .25  3000   6.06   5.6  1.4   .     .     .
i45  .    .5   6000   7.07   2.3  8.2   .     .     .
i45  .    .0625 .     7.03   5.3  8.2   .     .     .
i45  .    .0625 .     5.07   2.7  2.2   .     .     .
i45  .    .125  .     7.11   2.3  8.2   .     .     .
i45  .    .0625 .     7.02   4.3  1.2   .     .     .
i45  .    .0625 .     7.04   4.2  1.3   .     .     .
i45  .    .125 .      8.07   4.1  1.4   .     .     .
;
i45  10   .75  2500   7.11   3.1  2.3   11    12    13
i45  +    .5   3000   8.06   5.6  1.2   .     .     .
i45  .    .25  6000   6.07   2.3  4.2   .     .     .
i45  .    .3125 .     7.03   2.4  8.2   .     .     .
i45  .    .0625 .     5.07   2.5  2.1   .     .     .
i45  .    .895  .     7.11   2.6  6.2   .     .     .
i45  .    .125  .     7.02   2.7  1.2   .     .     .
i45  .    .0625 .     6.04   2.8  1.3   .     .     .
i45  .    .125 .      8.07   2.9  1.2   .     .     .
; Planar Rotation
; 1=X-Y Plane, 2=X-Z Plane, 3=Y-Z Plane
;    Sta  Dur  Fqc  Phase  Plane  InX  InY  InZ  OutX  OutY  OutZ
i50  0    16   1.5  0      1     11   12   13   14    15    16
i50  0    16   2.0  0      2     14   15   16   17    18    19
; Delay
;    Sta  Dur  Time  FeedBk  InCh OutCh
i100 0    16   .25   .5      17   20
i100 0    16   .25   .5      18   21
; Mixer
;    Sta  Dur  Amp  Ch  Pan  Fader
i190 0    4    1    20  102  100
i190 0    4    1    21  104  100
i190 4    12   1    20  102  102
i190 4    12   1    21  104  102

; Part 2
;    Sta   Dur   Amp    Frqc   U    V     OutX  OutY  OutZ
i45  81.5  .25   2000   8.04   2    3     11    12    13
i45  +     .5    1500   7.11   5.2  .7    .     .     .
i45  .     .5    4000   8.07   2.1  3.5   .     .     .
i45  82.3  .125  3500   7.11   4.3  2.5   .     .     .
i45  +     .25   5000   8.02   5    3     .     .     .
i45  .     .75   4700   7.11   4    2     .     .     .

i45  85.5  .5    3000   8.02   2    3.1   11    12    13
i45  +     .5    4000   8.05   2.2  0.7   .     .     .
i45  .     .125  3500   7.07   2.1  1.5   .     .     .
i45  87.3  .125  3200   7.07   2.1  1.5   .     .     .
i45  +     .25   4000   8.09   1.3  2.5   .     .     .
i45  .     .25   3000   8.02   2    3     .     .     .

i45  88.1  .5    5000  10.00   2    2.0   11    12    13
i45  +     .25   4000   8.07   2.2  2.1   .     .     .
i45  .     .125  3800   9.04   2.3  2.2   .     .     .
i45  90    .125  5300   9.05   2.4  2.3   .     .     .
i45  +     .25   4000   9.04   2.5  2.4   .     .     .

i45  92.5  .5    4200  10.02   2    3.1   11    12    13
i45  +     .5    4000   8.07   2.2  0.7   .     .     .
i45  94.2  .125  4500   9.07   2.1  1.5   .     .     .
i45  +     .125  3800   8.07   2.1  1.5   .     .     .
i45  .     .25   4000   8.09   1.3  2.5   .     .     .
i45  .     .25   3000   9.02   2    3     .     .     .

i45  98.1  .5    3200  10.02   1    3.1   11    12    13
i45  +     .375  4000   8.07   2.3  0.7   .     .     .
i45 101.2  .25   4500   9.07   1.1  2.5   .     .     .
i45  +     .125  5000   8.07   2.1  1.5   .     .     .
i45  .     .25   4000   8.09   1.8  2.2   .     .     .
i45  .     .25   4200   9.02   2    3.3   .     .     .

i45  98.9   .5    3600   7.00   2    2.0   11    12    13
i45   +     .25   4500   8.07   2.2  2.1   .     .     .
i45  103.5  .125  4800   9.04   2.4  0.3   .     .     .
i45  +      .125  5300   8.05   2.6  1.3   .     .     .
i45  .      .25   4000  10.04   2.8  2.3   .     .     .

i45  99.8  .5    5200   9.02   1    3.1   11    12    13
i45  +     .5    4000   8.07   2.3  0.7   .     .     .
i45 101.2  .125  6000   9.07   1.1  2.5   .     .     .
i45  +     .125  5000   8.07   2.1  1.5   .     .     .
i45  .     .25   4800   8.09   1.8  2.2   .     .     .
i45  .     .25   5300   9.02   2    3.3   .     .     .

i45  103.1  .5    5000   7.00   2    2.0   11    12    13
i45   +     .25   6500  10.07   2.2  2.1   .     .     .
i45  103.5  .125  6800   9.04   2.4  0.3   .     .     .
i45  +      .125  5300   8.05   2.6  1.3   .     .     .
i45  .      .25   7000  10.04   2.8  2.3   .     .     .

i45 104.8  .5    5200   9.02   1    3.1   11    12    13
i45  +     .5    4000   8.07   2.3  0.7   .     .     .
i45 106.0  .125  6000   9.07   1.1  2.5   .     .     .
i45  +     .125  5000   8.07   2.1  1.5   .     .     .
i45  .     .25   4800   8.09   1.8  2.2   .     .     .
i45  .     .25   5300   9.02   2    3.3   .     .     .

i45  107.9  .5    5000   7.00   2    2.0   11    12    13
i45   +     .25   6500  10.07   2.2  2.1   .     .     .
i45  108.3  .125  6800   9.04   2.4  0.3   .     .     .
i45  +      .125  5300   8.05   2.6  1.3   .     .     .
i45  .      .25   7000  10.04   2.8  2.3   .     .     .

i45 109.6  .375  5200   9.02   1.2  3.1   11    12    13
i45  +     .125  4000   8.07   2.3  0.9   .     .     .
i45 111.0  .125  6000   9.07   1.1  2.5   .     .     .
i45  +     .125  5000   8.07   2.1  1.2   .     .     .
i45  .     .25   4800   8.09   1.8  2.2   .     .     .
i45  .     .25   5300   9.02   2.1  3.3   .     .     .

i45  112.9  .375  5000   7.00   2.4  2.0   11    12    13
i45   +     .25   6500  10.07   2.2  2.1   .     .     .
i45  113.3  .125  6800   9.04   1.4  0.3   .     .     .
i45  +      .125  5300   8.05   2.6  1.3   .     .     .
i45  .      .125  7000  10.04   3.8  2.3   .     .     .

; Planar Rotation
; 1=X-Y Plane, 2=X-Z Plane, 3=Y-Z Plane
;    Sta   Dur  Fqc  Phase  Plane  InX  InY  InZ  OutX  OutY  OutZ
i50  81.5  32.3 1.5  0      1     11   12   13   14    15    16
i50  81.5  32.3 2.0  0      2     14   15   16   17    18    19
; Delay
;    Sta   Dur  Time  FeedBk  InCh OutCh
i100 81.5  33.5 .25   .5      17   20
i100 81.5  33.5 .25   .5      18   21
; Mixer
;    Sta   Dur  Amp  Ch  Pan  Fader
i190 81.5  33.5 1    20  102  102
i190 81.5  33.5 1    21  104  102

;---------------------------------------------------------------------------
; FM Resonance Filter with Sequencer
;---------------------------------------------------------------------------
f65 40.5 1024 -7 1 256 0 256 1 256 0 256 1 ; Pan 1
f67 40.5 1024 -7 400 256 250 256 800 256 160 156 1300 100 300 ; Fco Envelope
f58 40.5 16  -2  3     2     3     2     4     4     2     2     3     1     1     1     2     2     2     4    ; Accent
; Envelope
;    Sta    Dur  Amp  Rate  Table  OutKCh
i5   40.5   8    1    1     67     6       ; Fco
i5   40.5   8    12   1     102    7       ; Rez
; FM Reson
;    Sta    Dur  Amp  DurTab  PitchTab  Accent  AmpTab  Speed  Steps  FcoKCh  RezKCh  OutCh
i43  40.5   8   8000  56      57        58      59      3      16     6       7       7
; Mixer
;    Sta    Dur  Amp  Ch  Pan  Fader
i190 40.5   8    1.2  7   65   102

;---------------------------------------------------------------------------
; FM Resonance Filter
;---------------------------------------------------------------------------
f61 64.5 1024 -5 8 1024 .25   ; Pitch Bend
f65 64.5 1024 -7 1 256 0 256 1 256 0 256 1 ; Pan 1
f67 64.5 1024 -7 400 256 150 256 800 256 150 156 1300 100 300 ; Fco Envelope
; Envelope
;    Sta    Dur  Amp  Rate  Table  OutKCh
i5   64.5   12   1    1     67     6       ; Fco
i5   64.5   12   12   1     108    7       ; Rez
; FM Reson
;    Sta    Dur  Amp   Pitch  FcoKCh  RezKCh  PBend  OutCh  FMFqc  FMAmp
i42  64.5   12   8000  7.04   6       7       61     8      3      2
; Delay
;    Sta    Dur  Time  FeedBk  InCh OutCh
i100 64.5   18   .5    .6      8    9
; Mixer
;    Sta    Dur  Amp  Ch  Pan  Fader
i190 64.5   18   1    9   65   102

f61 116  1024 -5 .5 224 1 800 1   ; Pitch Bend
; Envelope
;    Sta    Dur  Amp  Rate  Table  OutKCh
i5   116    18   1    1     67     8       ; Fco
i5   116    18   12   1     108    9       ; Rez
;
i5   134    26   1    1     67     8       ; Fco
i5   134    26   12   1     108    9       ; Rez
; FM Reson
;    Sta    Dur  Amp   Pitch  FcoKCh  RezKCh  PBend  OutCh  FMFqc  FMAmp
i42  116    .25  6000  7.04   8       9       61     8      2      2
i42  +      .    .     7.09   .       .       .      .      .      .
i42  .      .    .     7.07   .       .       .      .      .      .
i42  .      .    .     7.07   .       .       .      .      .      .
;
i42  120    .25  6000  7.11   .       .       61     8      2      2
i42  +      .    .     8.02   .       .       .      .      .      .
i42  .      .    .     7.09   .       .       .      .      .      .
i42  .      .    .     9.06   .       .       .      .      .      .
;
i42  124    .25  6000  8.04   .       .       61     8      2      2
i42  +      .    .     8.02   .       .       .      .      .      .
i42  .      .    .     7.11   .       .       .      .      .      .
i42  .      .    .     7.09   .       .       .      .      .      .
; Part 1
i42  126    .25  6000  9.02   .       .       61     8      2      2
i42  +      .    .     8.02   .       .       .      .      .      .
i42  .      .    .     9.11   .       .       .      .      .      .
i42  .      .    .    10.09   .       .       .      .      .      .
i42  .      .    .     9.11   .       .       .      .      .      .
i42  .      .    .    10.09   .       .       .      .      .      .
;
i42  128    .25  4000  9.02   .       .       61     8      2      2
i42  +      .    .     9.04   .       .       .      .      .      .
i42  .      .    .     9.07   .       .       .      .      .      .
i42  .      .    .     9.09   .       .       .      .      .      .
i42  .      .    .     9.07   .       .       .      .      .      .
i42  .      .    .    10.04   .       .       .      .      .      .
;
i42  130    .25  6000  9.02   .       .       61     8      3      4
i42  +      .    .     8.04   .       .       .      .      .      .
i42  .      .    .     7.07   .       .       .      .      .      .
i42  .      .    .     8.11   .       .       .      .      .      .
i42  .      .    .     9.06   .       .       .      .      .      .
i42  .      .    .     9.04   .       .       .      .      .      .
;
i42  132    .25  6000 10.02   .       .       61     8      3      4
i42  +      .    .     8.11   .       .       .      .      .      .
i42  .      .    .    10.02   .       .       .      .      .      .
i42  .      .    .     8.11   .       .       .      .      .      .
i42  .      .    .     8.09   .       .       .      .      .      .
i42  .      .    .     8.07   .       .       .      .      .      .
i42  .      .    .     8.09   .       .       .      .      .      .
i42  .      .    .     8.04   .       .       .      .      .      .
; Part 2
i42  134    .25  6000  9.02   .       .       61     8      2      2
i42  +      .    .     8.02   .       .       .      .      .      .
i42  .      .    .     9.11   .       .       .      .      .      .
i42  .      .    .    10.09   .       .       .      .      .      .
i42  .      .    .     9.11   .       .       .      .      .      .
i42  .      .    .    10.09   .       .       .      .      .      .
;
i42  136   .25  4000  9.02   .       .       61     8      2      2
i42  +      .    .     9.04   .       .       .      .      .      .
i42  .      .    .     9.07   .       .       .      .      .      .
i42  .      .    .     9.09   .       .       .      .      .      .
i42  .      .    .     9.07   .       .       .      .      .      .
i42  .      .    .    10.04   .       .       .      .      .      .
;
i42  138    .25  6000  9.02   .       .       61     8      3      4
i42  +      .    .     8.04   .       .       .      .      .      .
i42  .      .    .     7.07   .       .       .      .      .      .
i42  .      .    .     8.11   .       .       .      .      .      .
i42  .      .    .     9.06   .       .       .      .      .      .
i42  .      .    .     9.04   .       .       .      .      .      .
;
i42  140    .25  6000 10.02   .       .       61     8      3      4
i42  +      .    .     8.11   .       .       .      .      .      .
i42  .      .    .    10.02   .       .       .      .      .      .
i42  .      .    .     8.11   .       .       .      .      .      .
i42  .      .    .     8.09   .       .       .      .      .      .
i42  .      .    .     8.07   .       .       .      .      .      .
i42  .      .    .     8.09   .       .       .      .      .      .
i42  .      .    .     8.04   .       .       .      .      .      .
; Part 3
i42  144    .25  6000  9.02   .       .       61     8      2      2
i42  +      .    .     8.02   .       .       .      .      .      .
i42  .      .    .     9.11   .       .       .      .      .      .
i42  .      .    .    10.09   .       .       .      .      .      .
i42  .      .    .     9.11   .       .       .      .      .      .
i42  .      .    .    10.09   .       .       .      .      .      .
;
i42  146    .25  4000  9.02   .       .       61     8      2      2
i42  +      .    .     9.04   .       .       .      .      .      .
i42  .      .    .     9.07   .       .       .      .      .      .
i42  .      .    .     9.09   .       .       .      .      .      .
i42  .      .    .     9.07   .       .       .      .      .      .
i42  .      .    .    10.04   .       .       .      .      .      .
;
i42  148    .25  6000  9.02   .       .       61     8      3      4
i42  +      .    .     8.04   .       .       .      .      .      .
i42  .      .    .     7.07   .       .       .      .      .      .
i42  .      .    .     8.11   .       .       .      .      .      .
i42  .      .    .     9.06   .       .       .      .      .      .
i42  .      .    .     9.04   .       .       .      .      .      .
;
i42  150    .25  6000 10.02   .       .       61     8      3      4
i42  +      .    .     8.11   .       .       .      .      .      .
i42  .      .    .    10.02   .       .       .      .      .      .
i42  .      .    .     8.11   .       .       .      .      .      .
i42  .      .    .     8.09   .       .       .      .      .      .
i42  .      .    .     8.07   .       .       .      .      .      .
i42  .      .    .     8.09   .       .       .      .      .      .
i42  .      .    .     8.04   .       .       .      .      .      .
; Delay
;    Sta    Dur  Time  FeedBk  InCh OutCh
i100 116    42   .5    .6      8    9
; Mixer
;    Sta    Dur  Amp  Ch  Pan  Fader
i190 116    42   1    9   65   102

;---------------------------------------------------------------------------
; Noise Resonance Filter
;---------------------------------------------------------------------------
;f68 68  1024 -7 .5 28 1 150 1 14 .5 50 .5 14 1.5 200 1.5 56 .75 100 .75 28 .5 100 .5 28 1 256 1 ; Pitch Bend
f68 120  1024 -7 1 1024 1 ; Pitch Bend
f65 120  1024 -7 1 256 0 256 1 256 0 256 1 ; Pan 1
f67 120  1024 -7 800 100 150 100 1000 56 300 256 1600 256 300 156 2600 100 300 ; Fco Envelope
; Envelope
;    Sta   Dur  Amp  Rate  Table  OutKCh
i5   114   10   1    1     67     6       ; Fco
i5   114   10   16   1     102    7       ; Rez
;
i5   134   20   1    1     67     6       ; Fco
i5   134   20   16   1     102    7       ; Rez
; Noise Reson
;    Sta   Dur  Amp   Pitch  FcoKCh  RezKCh  PBend  OutCh
i44  114   .5   8000  7.04   6       7       102    10
i44  +     .    8000  7.09   6       7       .      10
i44  .     .    8000  8.04   6       7       .      10
i44  .     .    8000  8.09   6       7       .      10
i44  118   .5   8000  8.07   6       7       102    10
i44  +     .    8000  8.11   6       7       .      10
i44  .     .    8000  8.09   6       7       .      10
i44  .     .    8000  8.06   6       7       .      10
i44  122   .5   8000  7.09   6       7       102    10
i44  +     .    8000  6.07   6       7       .      10
i44  .     .    8000  8.02   6       7       .      10
i44  .     .    8000  8.04   6       7       .      10
;
;    Sta   Dur  Amp   Pitch  FcoKCh  RezKCh  PBend  OutCh
i44  135   2    6000  8.04   6       7       102    10
i44  137   2    6000  8.11   6       7       102    10
i44  139   2    6000  8.09   6       7       102    10
i44  141   2    6000  8.04   6       7       102    10
;    Sta   Dur  Amp   Pitch  FcoKCh  RezKCh  PBend  OutCh
i44  145   2    6000  8.04   6       7       102    10
i44  147   2    6000  8.11   6       7       102    10
i44  149   2    6000  8.09   6       7       102    10
i44  151   2    6000  8.04   6       7       102    10
; Delay
;    Sta  Dur  Time  FeedBk  InCh OutCh
i100 114  46   .5    .6      10   11
; Mixer
;    Sta  Dur  Amp  Ch  Pan  Fader
i190 114  46   1.2  11  65   102

; Granular Synthesis tables
f31 0 1024 10 1 .3 .1 0 .2 .02 0 .1 .04
f32 0 1024  7 0 512 1 512 0
f33 0 1024 -5 .8 1024 .01
f34 0 1024 -5 4  1024 .125
; Granular
;  Start  Dur  Amp   Freq  GrTab  WinTab  FRngTab  Dens  Attk  Decay  BendTab
i46 64.5  12.0 1000  9.00  31     32      33       200   4     .5     34
;
f33  76   1024 -7 .025 1024 .012
f34  76   1024 -7 1 1024 1
f35  81   1024 -7 .125 512 .232 512 .012
f36  81   1024 -7 .8 512 1 512 1.1
f35  91   1024 -7 .325 512 .132 512 .212
f36  91   1024 -7 1.2 512 1 512 .5
f37  91   1024 -7 .025 512 .132 512 .512
f38  91   1024 -7 0.2 256 1 256 .5 256 1 256 1.5
f39  91   1024 -7 0.2 256 1 256 .5 256 1 256 4

;  Start  Dur  Amp   Freq  GrTab  WinTab  FRngTab  Dens  Attk  Decay  BendTab
i46  76   7.0  1000  8.00  31     32      33       110    3     1      34
i46  79   5.0  1100  7.05  31     32      33       120   .5     1      34
i46  81   3.2  700   9.05  .      .       35       .     1      .      36
i46  83   8.3  950   7.02  .      .       33       100   .6     .      34
i46  85   4.0  1100  9.02  .      .       .        120   .      .      .
i46  87   3.2  700   8.05  .      .       35       80    1      .      36
i46  88   5.5  1000  8.00  .      .       33       120   .5     .      34
i46  91   4.2  700   9.00  .      .       35       80    .8     .5     36
i46  92.5 3.7  800  10.02  .      .       35       80    .7     .5     36
i46  92   5.5  1000  7.00  .      .       33       120   .5     1      34

i46  93   7.0  1150  8.00  .      .       .        .     .      .      .
i46  96.2 4.2  700   8.02  .      .       35       80    1      .      36
i46  97   5.5  1000  9.00  .      .       33       120   .6     .      34
i46  97.8 8.2  1100  8.02  .      .       .        .     .      .      .
i46  98.8 4.2  1200  9.03  .      .       35       80    .8     .1     36
i46 100   4.0  1300  8.00  .      .       37       120   1      .1     38
i46 102.3 2.7  1500  7.00  .      .       35       80    .7     .1     36

i46 103   7.0  1150  8.00  .      .       .        .     .      .      .
i46 106.2 4.2  700   8.02  .      .       35       80    1      .      36
i46 107   5.5  1000  9.00  .      .       33       120   .5     .      34
i46 107.8 6.2  1100  8.02  .      .       .        .     .      .      .
i46 108.8 4.2  1200  9.03  .      .       35       80    .3     .1     36
i46 110   4.0  1300  8.00  .      .       37       120   1      .1     38
i46 112.1 1.7  1500  7.00  .      .       35       80    .2     .1     36

i46 104.8 8.0  1150  9.03  .      .       33       80    1      1      34
i46 107.0 4.2  700  10.05  .      .       35       80    1      .      36
i46 107.8 5.5  1000  7.06  .      .       33       120   .5     .      34
i46 108.6 5.2  1100  8.02  .      .       .        .     .      .      .
i46 110.6 3.2  1200  9.03  .      .       35       80    .3     .1     36
i46 112.1 1.7  1300  8.05  .      .       37       120   1      .1     39
i46 112.9 0.9  1500  7.00  .      .       35       80    .2     .1     36

;---------------------------------------------------------------------------
; Drums
;---------------------------------------------------------------------------
; Envelope
;f3  114  1025 -7 8  1025 8                 ; Speed
;f10 114  1025 -7 .4  256 3 256 .8 513 1.2  ; Accent Envelope
;   Sta  Dur  Amp  Rate  Table  OutKCh
;i5  114  38   1    1     10     1
; Drums :  0=HiHat, 1=Tap, 2=Bass, 3=KS Snare, 4=FMBoink, 5=Sweep, 6=RingMod1
;f21  114 16  -2  1     1     1     1     1     1     1     1        ; Duration
;f22  114 16  -2  0     0     0     0     0     0     0     0        ; Drum
;f23  114 16  -2  2     .5    1     1.5   2     2.5   .5    1        ; Accent
;f24  114 16  -2  2     0     0     0     3     1     0     1        ; Amp
;f25  114 16  -2  0     1.2   1     1     0     0     1     0        ; Amp
;   Sta  Dur  Amp  DurTab  DrumTab  Accent  AmpTab  Speed  Steps  InKCh  OutCh
;i30 114    38   8000 21      22       23      24      3      8      1      1
;i30 114    38   8000 21      22       23      25      3      8      1      2
; Mixer
;    Sta  Dur  Amp  Ch  Pan  Fader
;i190 114    4    1    1   102  100
;i190 114    4    1    2   104  100

;---------------------------------------------------------------------------
; Medium Room Reverb
;---------------------------------------------------------------------------
;     Sta  Dur  Amp  InCh1  InCh2  InCh3  InCh4  InCh5  InCh6
i192  0.0  160  .1   5      6      3      4      7      10

; Clear Zak
;     Sta  Dur
i195  0    160

